## rtcom-eventlogger-ui 0.56-1%2b0m5

=== debian/changelog ===
rtcom-eventlogger-ui (0.56-1+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    Suffix +0m5 added to package revision

 -- reto zingg <reto.zingg@nokia.com>  Tue, 22 Sep 2009 13:56:34 +0300

rtcom-eventlogger-ui (0.56-1) unstable; urgency=low

  * License changed to LGPL. Fixes: NB#137939

 -- Senko Rasic <senko.rasic@collabora.co.uk>  Thu, 17 Sep 2009 17:46:36 +0200

rtcom-eventlogger-ui (0.55-1) unstable; urgency=low

  * Fix a memory leak. Fixes #133528.
  * When searching, match remote uid if display name is not present.
    Fixes #133457.
  * Added event type column to the model.
  * Fix scrolling-to-top issue.

 -- Senko Rasic <senko.rasic@collabora.co.uk>  Wed, 19 Aug 2009 15:14:41 +0200

rtcom-eventlogger-ui (0.54-1) unstable; urgency=low

  * Bump version due to API change.

 -- Senko Rasic <senko.rasic@collabora.co.uk>  Fri, 14 Aug 2009 09:40:06 +0200

rtcom-eventlogger-ui (0.53-2) unstable; urgency=low

  * Fix service icon leak. Fixes: NB#131223.
  * Don't inherit limit from query. Fixes: NB#131667.

 -- Senko Rasic <senko.rasic@collabora.co.uk>  Fri, 14 Aug 2009 09:21:06 +0200

rtcom-eventlogger-ui (0.53-1) unstable; urgency=low

  * New API: rtcom_log_view_set_fixed_width()

 -- Senko Rasic <senko.rasic@collabora.co.uk>  Tue, 11 Aug 2009 16:40:39 +0200

rtcom-eventlogger-ui (0.52-2) unstable; urgency=low

  * Tokenize search string when filtering contacts.
    Fixes: NB#119438, alreadyfixes #128399.
  * Fix a few leaks.
  * Reset query offset when refreshing the query.
    Fixes: NB#130464, alreadyfixes #129856, #129937, #129420.

 -- Senko Rasic <senko.rasic@collabora.co.uk>  Wed, 05 Aug 2009 14:30:40 +0200

rtcom-eventlogger-ui (0.52-1) unstable; urgency=low

  * Add support for group chat titles.
  * Remove pixbufs population thread and do that in the main thread.
    Fixes: NB#129395.
  * Fix off-by-one while getting values from the eventlogger.
  * Fix grouping of non-abook contacts when grouping by contact.
  * Store the discovered abook uid to the model so it can be used by the apps.
  * Pass keyboard layout switching sequence to the live search input method.
  * Bump dependancies for eventlogger and eventlogger-plugins.

 -- Senko Rasic <senko.rasic@collabora.co.uk>  Fri, 31 Jul 2009 15:03:40 +0200

rtcom-eventlogger-ui (0.51-2) unstable; urgency=low

  * Use MC to get the service icon. Fixes: NB#106264.

 -- Senko Rasic <senko.rasic@collabora.co.uk>  Fri, 17 Jul 2009 19:21:57 +0200

rtcom-eventlogger-ui (0.51-1) unstable; urgency=low

  * Fix a crash introduced with the fix for NB#124921

 -- Lassi Syrjala <lassi.syrjala@nokia.com>  Thu, 16 Jul 2009 09:31:51 +0300

rtcom-eventlogger-ui (0.50-1) unstable; urgency=low

  * Fix a possible null-pointer dereference.
  * Split contact discovery from pixbuf population.
    Fixes: NB#124623, NB#116692.
  * For group chats hide the presence and set a fixed avatar.
  * Stop the running background threads before clearing the
    list store. Fixes: NB#124921.

 -- Senko Rasic <senko.rasic@collabora.co.uk>  Tue, 14 Jul 2009 18:56:43 +0200

rtcom-eventlogger-ui (0.49-1) unstable; urgency=low

  * Tweak the live search bar. Fixes: NB#121318, NB#121307

 -- Lassi Syrjala <lassi.syrjala@nokia.com>  Mon,  6 Jul 2009 14:07:46 +0300

rtcom-eventlogger-ui (0.48-1) unstable; urgency=low

  * Do not crash resolving contacts for hidden numbers
    Fixes: NB#124927

 -- Lassi Syrjala <lassi.syrjala@nokia.com>  Tue, 30 Jun 2009 11:44:05 +0300

rtcom-eventlogger-ui (0.47-1) unstable; urgency=low

  * Use active colour for missed calls. Fixes: NB#109311.
  * Store discovered contact's display name in model.
    Fixes: NB#120079, NB#123961.
  * Properly increment offset while populating the model in
    batches. Fixes: NB#122457.
  * Disable GtkTreeView's builtin incremental search.
    Fixes: NB#123806.

 -- Senko Rasic <senko.rasic@collabora.co.uk>  Fri, 26 Jun 2009 09:14:42 +0200

rtcom-eventlogger-ui (0.46-1) unstable; urgency=low

  * Fix a problem with an overflowing text cell

 -- Lassi Syrjala <lassi.syrjala@nokia.com>  Tue, 23 Jun 2009 13:50:20 +0300

rtcom-eventlogger-ui (0.45-1) unstable; urgency=low

  * Improve the panning performance of the log view (Fixes: NB#109869)
  * Fix a few memory leaks (Fixes: NB#117663)

 -- Lassi Syrjala <lassi.syrjala@nokia.com>  Mon, 22 Jun 2009 11:30:02 +0300

rtcom-eventlogger-ui (0.44-1) unstable; urgency=low

  * Set the event text colour based on read/unread state.
    Fixes: NB#116593.
  * If unread message count in conversation is >1, show the
    number in parentheses (analogous to the missed calls count indicator).
  * Cache pango markup to speed up text cell function.
  * Guard strcmp call in _find_event. Fixes: NB#119700.

 -- Senko Rasic <senko.rasic@collabora.co.uk>  Wed, 17 Jun 2009 14:31:00 +0200

rtcom-eventlogger-ui (0.43-3) unstable; urgency=low

  * RTComLogSearchBar: fixed brown paper bug (missing argument in debug msg).

  Previous commit was mis-tagged as 0.43-2, so tagging as 0.43-3.

 -- Senko Rasic <senko.rasic@collabora.co.uk>  Fri, 29 May 2009 15:29:39 +0200

rtcom-eventlogger-ui (0.43-1) unstable; urgency=low

  * New method for unhooking search bar from the widget.
    Fixes: NB#117531.
  * Added service column to the model.
  * Fix missing break in _event_deleted_callback(). Fixes: NB#110815.
  * RTComLogModel: when finding the event in the model, always try to match id.
    Fixes: NB#105097.
  * Fix a leak in _stage_cached(). Fixes: NB#108348.
  * Fix object ref in rtcom_log_search_bar_set_model(). Fixes: NB#110825.

 -- Senko Rasic <senko.rasic@collabora.co.uk>  Fri, 29 May 2009 12:49:25 +0200

rtcom-eventlogger-ui (0.42-5) unstable; urgency=low

  * added libcityinfo-dev as build debendency 

 -- Reto Zingg <reto.zingg@nokia.com>  Fri, 22 May 2009 15:07:26 +0300

rtcom-eventlogger-ui (0.42-4) unstable; urgency=low

  * Use master instead of roster contacts so the display name and

