=== debian/control ===
Source: rtcom-eventlogger-ui
Priority: extra
Maintainer: Salvatore Iovene <ext-salvatore.iovene@nokia.com>
Build-Depends: debhelper (>= 5), cdbs, autotools-dev, libglib2.0-dev, libgtk2.0-dev, libdbus-1-dev, librtcom-eventlogger-dev (>= 0.60), librtcom-eventlogger-plugins-dev (>= 0.17), libosso-dev, libosso-abook-dev (>= 4.20081010), libhildon1-dev, libmcclient-dev (>= 5), libclockcore-dev, libcityinfo-dev
Standards-Version: 3.7.2
Section: libs

Package: librtcom-eventlogger-ui0
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Event Logger Widget.
  Event Logger Widget.

Package: librtcom-eventlogger-ui0-dbg
Section: libdevel
Architecture: any
Depends: librtcom-eventlogger-ui0 (= ${Source-Version})
Description: Event Logger Widget. Debug symbols
  Event Logger Widget.
  .
  Debug symbols

Package: librtcom-eventlogger-ui-dev
Section: libdevel
Architecture: any
Depends: librtcom-eventlogger-ui0 (= ${Source-Version}), librtcom-eventlogger-dev (>= 0.52)
Description: Event Logger Widget. Development files.
  Event Logger Widget.
  .
  Development files.
