## rtcom-eventlogger-ui 0.57-5%2b0m5

=== debian/changelog ===
rtcom-eventlogger-ui (0.57-5+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    Suffix +0m5 added to package revision

 -- reto zingg <reto.zingg@nokia.com>  Thu, 19 Nov 2009 12:24:33 +0200

rtcom-eventlogger-ui (0.57-5) unstable; urgency=low

  * Don't refresh view on spurious DBus signals. Fixes: NB#146737.

 -- Senko Rasic <senko.rasic@collabora.co.uk>  Mon, 16 Nov 2009 12:57:04 +0100

rtcom-eventlogger-ui (0.57-4) unstable; urgency=low

  * Delay refresh to avoid multiple refreshes on bulk contact update.
    Fixes: NB#146380

 -- Senko Rasic <senko.rasic@collabora.co.uk>  Thu, 12 Nov 2009 11:12:45 +0100

rtcom-eventlogger-ui (0.57-3) unstable; urgency=low

  * Use vcard field matching for contact discovery. Fixes: NB#134754.

 -- Senko Rasic <senko.rasic@collabora.co.uk>  Wed, 11 Nov 2009 15:39:00 +0100

rtcom-eventlogger-ui (0.57-2) unstable; urgency=low

  * Use default avatar border radius and crop avatars if required.
    Fixes: NB#137843
  * Refresh the view if timezone changes. Fixes: NB#126173

 -- Senko Rasic <senko.rasic@collabora.co.uk>  Fri, 06 Nov 2009 14:06:18 +0100

rtcom-eventlogger-ui (0.57-1) unstable; urgency=low

  * Update log view when display name ordering changes. Fixes: NB#127631.
  * Use rounded avatars. Fixes: NB#137843.
  * Removed spurious warnings/criticals. Fixes: NB#138719, NB#141780.
  * Added rtcom_log_view_set_show_display_names(). Fixes: NB#139291.

 -- Senko Rasic <senko.rasic@collabora.co.uk>  Wed, 14 Oct 2009 16:59:18 +0200
