=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: rtcom-eventlogger-ui
 Priority: extra
 Maintainer: Salvatore Iovene <ext-salvatore.iovene@nokia.com>
-Build-Depends: debhelper (>= 5), cdbs, autotools-dev, libglib2.0-dev, libgtk2.0-dev, libdbus-1-dev, librtcom-eventlogger-dev (>= 0.60), librtcom-eventlogger-plugins-dev (>= 0.17), libosso-dev, libosso-abook-dev (>= 4.20081010), libhildon1-dev, libmcclient-dev (>= 5), libclockcore-dev, libcityinfo-dev
+Build-Depends: debhelper (>= 5), cdbs, autotools-dev, libglib2.0-dev, libgtk2.0-dev, libdbus-1-dev, librtcom-eventlogger-dev (>= 0.60), librtcom-eventlogger-plugins-dev (>= 0.17), libosso-dev, libosso-abook-dev (>= 4.20081010), libhildon1-dev, libmcclient-dev (>= 5), libclockcore-dev, libcityinfo-dev, libtime-dev
 Standards-Version: 3.7.2
 Section: libs
