## rtcom-eventlogger-ui 1.4-2+0m5

=== debian/changelog ===
rtcom-eventlogger-ui (1.4-2+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    Suffix +0m5 added to package revision

 -- Mahawadhi Ratna <ext-ratna.2.mahawadhi@nokia.com>  Thu, 04 Feb 2010 11:40:15 +0200

rtcom-eventlogger-ui (1.4-2) unstable; urgency=low

  * addresses: NB#154356 - SSU update is not happening from PR1.1.1 to PR1.2
    librtcom-eventlogger-ui1 depends now on librtcom-eventlogger-ui0 so SSU
    works and HAM is happy. This breaks any 3th party app which depends
    on librtcom-eventlogger-ui0 which thinks its dependency is fulfilled!
  * 

 -- Reto Zingg <reto.zingg@nokia.com>  Wed, 03 Feb 2010 15:25:33 +0200

rtcom-eventlogger-ui (1.4-1) unstable; urgency=low

  * Don't show groupchat messages unless it's explicitly requested.
    Fixes: NB#136835

 -- Senko Rasic <senko.rasic@collabora.co.uk>  Fri, 29 Jan 2010 09:33:40 +0100

rtcom-eventlogger-ui (1.3-1) unstable; urgency=low

  * Providing a transitional dummy package for librtcom-eventlogger-ui0 to
    librtcom-eventlogger-ui1 transition. Fixes: NB#154356
  * Reapplied the lost fix for timezone refresh bug. Fixes: NB#126173

 -- Senko Rasic <senko.rasic@collabora.co.uk>  Tue, 26 Jan 2010 11:29:47 +0100

rtcom-eventlogger-ui (1.2-1) unstable; urgency=low

  * Add support for HildonLiveSearch. Fixes: NB#144931
  * Explicitly unset presence icon if no icon should be shown. Fixes: NB#148587
  * Remove unneccessary handlers for contact addition and removal, as addressbook
    updates evenlogger anyways. Fixes: NB#151739
  * Removed fake Provides and set the package properly as conflicting with
    librtcom-eventlogger-ui0.

 -- Senko Rasic <senko.rasic@collabora.co.uk>  Thu, 21 Jan 2010 14:48:44 +0100

rtcom-eventlogger-ui (1.1-2) unstable; urgency=low

  * Clear account cache when doing refresh. Fixes: NB#130785.
  * Don't attempt contact discovery for empty numbers. Fixes: NB#146768
  * When several discovered contacts match remote uid, ignore all of them.
    Fixes: NB#147753

 -- Senko Rasic <senko.rasic@collabora.co.uk>  Fri, 18 Dec 2009 17:16:23 +0100

rtcom-eventlogger-ui (1.1-1.1) unstable; urgency=low

  * Update to new RTComElIter 1.1 API

 -- Senko Rasic <senko.rasic@collabora.co.uk>  Tue, 08 Dec 2009 11:30:31 +0100

rtcom-eventlogger-ui (1.0-1.3) unstable; urgency=low

  * Fixed group detection logic. Fixes: NB#148587, NB#148681.
  * Removed unused development icons from packages. Fixes: NB#147778.

 -- Senko Rasic <senko.rasic@collabora.co.uk>  Wed, 02 Dec 2009 13:51:43 +0100

rtcom-eventlogger-ui (1.0-1.2) unstable; urgency=low

  * Marked as Provides librtcom-eventlogger-ui0 for BIFH recompile bootstrapping

 -- Senko Rasic <senko.rasic@collabora.co.uk>  Thu, 26 Nov 2009 15:32:06 +0100

rtcom-eventlogger-ui (1.0-1) unstable; urgency=low

  * Added event direction and flags to the model.
  * Using service name and flags to identify groupchat messages
  * Using libtool versioning
  * Requiring rtcom-eventlogger 1.0, rtcom-eventlogger-plugins 1.0

 -- Senko Rasic <senko.rasic@collabora.co.uk>  Fri, 20 Nov 2009 11:35:43 +0100

rtcom-eventlogger-ui (0.57-6) unstable; urgency=low

  * Force TZ info reload by libc in TZ change callback.
    Fixes: NB#126173

 -- Senko Rasic <senko.rasic@collabora.co.uk>  Tue, 24 Nov 2009 16:01:34 +0100
